## org.eclipse.datatools.sqltools.data.internal.core.editor
Class TableDataSaveStatus

    java.lang.Object
      org.eclipse.datatools.sqltools.data.internal.core.editor.TableDataSaveStatus

    public class TableDataSaveStatus

extends java.lang.Object

Field Summary
`int` `deleted`
`boolean` `duplicateRow`
`int` `inserted`
`int` `updated`

Constructor Summary
`TableDataSaveStatus()`

Method Summary
`void` `reset()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### inserted

    public int inserted

### updated

    public int updated

### deleted

    public int deleted

### duplicateRow

    public boolean duplicateRow

Constructor Detail

### TableDataSaveStatus

    public TableDataSaveStatus()

Method Detail

### reset

    public void reset()